<?php

namespace App\Forms;

use Kris\LaravelFormBuilder\Form;

class WebForm extends Form
{
    public function buildForm()
    {
        $this
            ->add('title', 'text', [

                'rules' => 'required|min:5',
                'label' => 'Título:',
                'attr' => ['placeholder' => 'Título'],

            ])
            ->add('description', 'textarea', [
                'label' => 'Requrimiento:',
            ])


            ->add('web_link', 'text', [
                'label' => 'Link:',
                'attr' => [ 'placeholder' => 'Lugar'],
            ])
            ->add('expositor', 'textarea', [
                'label' => 'Disertante/Expositor:',
            ])
            ->add('Enviar','submit')

        ;
    }
}
